name = "Cyclic"
filename = "Cyclic-1.12.2-1.20.14.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "48b5e54e91adc3505462cf40b49072eae2a7fdea"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4075832
project-id = 239286
